html {
	height: 100%;
}
body{
    margin: 0px;
    padding: 0px;
    font-family: Arial;
    font-size: 12px;
    color: #7b7b7b;
    height: 100%
}
a{
    color: #fff;
    text-decoration: underline;
}
ul,
li,
ul li{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
h1, h2, h3, h4, p{
    margin: 0px;
    padding: 0px;
}
input[type='text'],input[type='email'],input[type='password'],input[type='number'],textarea {font-size:16px;}

::-webkit-input-placeholder { font-size:15px; letter-spacing: -0.05em; }
::-moz-placeholder { font-size:15px; letter-spacing: -0.05em; } 
:-ms-input-placeholder { font-size:15px;  letter-spacing: -0.05em; }
input:-moz-placeholder { font-size:15px;  letter-spacing: -0.05em; }

#page_wrapper{
    position: relative;
    background-color: rgb(49,51,61);
    min-height: 100%;
    width: 321px;
    overflow: hidden;
    margin: 0 auto;
}

#header {
    display: block;
    text-align: left;
    position: relative;
    width: 100%;
    height: 59px;
}

#header-inner{
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 59px;
    background: url('../img/header-small.jpg') no-repeat;
}

#content {
    width: 100%;
    position: relative;
}

#inner-content {
    position: relative;
    width: 293px;
    margin: 0 auto;
    color: white;
    padding-top: 15px;
    font-size: 15px;
}
#inner-content h2 {
    font-weight: bold;
    font-size: 21px;
}

#inner-content li {
    /*line-height: 30px;*/
}
#inner-content li.gender,
#inner-content li.searchedGender {
    padding: 5px 0;
    float: left;
}
#inner-content li.gender{
    margin-right: 24px;
}

#inner-content input[type=email],
#inner-content input[type=password] {
    width: 262px;
    padding: 0 0 0 30px;
    height: 32px;
    background: url(../img/input_sprite_small.jpg) no-repeat #fff 0 0;
    /*line-height: 26px;*/
    margin: 4px 0;
    vertical-align: middle;
    border-radius: 0;
    font-size: 13px;
}
#inner-content input[type=password]{
    background-position: 0 -32px;
}
#inner-content li.gtcNotice p {
    margin: 10px 0 0 0;
    font-size: 13px;
    line-height: 16px;
    color: #909090;
    text-align: center;
}
#inner-content li.gtcNotice a {
    color: #909090;
    text-decoration: underline;
}
#inner-content input[type=radio]{
    display: none;
}
#inner-content input[type=radio] + div{
    background: url('../img/radiobutton-small.png') no-repeat;
    width: 62px;
    height: 109px;
}
#inner-content input[type=radio]#gender_is_f + div,
#inner-content input[type=radio]#searchedGender_is_f + div {
    margin-right: 5px;
    background-position: 0 -114px;
    display: inline-block;
}
#inner-content input[type=radio]#gender_is_f:checked + div,
#inner-content input[type=radio]#searchedGender_is_f:checked + div {
    background-position: 0 0;
}
#inner-content input[type=radio]#gender_is_m + div,
#inner-content input[type=radio]#searchedGender_is_m + div {
    background-position: 0 -342px;
    display: inline-block;
}
#inner-content input[type=radio]#gender_is_m:checked + div,
#inner-content input[type=radio]#searchedGender_is_m:checked + div {
    background-position: 0 -228px;
}

#inner-content label{
    font-size: 15px;
    color: #ffffff;
    line-height: 25px;
}
#inner-content label span{
    width: 100%;
    font-size: 16px;
    height: 20px;
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
}

select option{
    color: #000;
}
select.empty{
    color: #777;
}
input, select{
    border: 0;
}
#loginLink{
    margin: 10px auto 0;
    color: #fff;
    height: 17px;
    width: 100%;
    display: block;
    text-align: center;
}

#inner-content #btn_submit {
    background: rgb(49,164,92);
    border-radius: 4px;
    width: 100%;
    height: 58px;
    border: 0;
    border-bottom: 1px solid rgb(3,3,3);
    margin-top: 12px;
    color: #ffffff;
    font-size: 16px;
}


#footer {
    font-size: 13px;
    text-align: center;
    line-height: 33px;
    width: 270px;
    margin: 0 auto;
    padding: 20px 0 0;
}

/*Warnings*/
#errors-overlay{
    display: none;
    background-color: rgba(0,0,0,0.5);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#errors{
    display: none;
    left: 50%;
    position: absolute;
    top: 20%;
    width: 230px;
    margin-left: -115px;
    line-height: 25px;
    z-index:5;
    padding:3px;
    padding-left: 8px;  
    color:#AA302F; 
    border:1px solid #aa302f; 
    background:#f0efef;
    border-radius:5px; 
    -moz-border-radius: 2px; 
    -webkit-border-radius: 2px; 
    -moz-box-shadow:    2px 2px 5px 0px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.6);
    box-shadow:         2px 2px 5px 0px rgba(0, 0, 0, 0.6);

}
.ed_error_gender,
.ed_error_searchedGender,
.ed_error_email,
.ed_error_agb{
    display: none;
    color:#800;
}
.clear {
    clear: both;
}
#logos{
    padding: 20px 0 0;
    display: block;
    text-align: center;
}
#logos img{
    padding: 0 10px;
    width: 100%;
}
#logos > *{
    display: inline-block;
}
#logos img.trust-1{
    width: 84px;
    /*height: 36px;*/
}

#logos img.trust-2{
    width: 36px;
    /*height: 36px;*/
}

#logos img.trust-3{
    width: 45px;
    /*height: 35px;*/
}
@media 
    (-webkit-min-device-pixel-ratio: 1.5), 
    (min-resolution: 144dpi) {

    #page_wrapper{
        /*background-color: rgb(72,72,72);*/
        background-size: 37px 37px;
    }
    #header-inner{
        background: url('../img/header-large.jpg');
        background-size: 320px 59px;
    }
    #inner-content input[type=radio] + div {
        background: url('../img/radiobutton-large.png');
        background-size: 62px 451px;
    }
}